#leftcolumn {
width:auto !important;
}
#leftcolumn #ucas {
margin:30px 0 10px;
list-style-type:none;
width:209px;
}
#ucas li.link1 {
background:url(../../img/whatuni/backgrounds/ucas_leftgrad1.gif) repeat-x;
}
#ucas li.link2,#ucas li.link3 {
background:url(../../img/whatuni/backgrounds/ucas_leftgrad2.gif) repeat-x;
}
#ucas li.link4, #ucas li.link5 {
background:url(../../img/whatuni/backgrounds/ucas_leftgrad4.gif) repeat-x;
}
#ucas li.link1 a {
background:url(../../img/whatuni/icons/icas_icon1.gif) no-repeat 5px 0;
border:solid 1px #f266ae;
border-bottom:none;
color:#f266ae;
}
#ucas li.link2 a,#ucas li.link3 a {
background:url(../../img/whatuni/icons/icas_icon2.gif) no-repeat 5px 0;
border:solid 1px #f09022;
border-bottom:none;
color:#f08d1f;
}
#ucas li.link3 a {
border-bottom:solid 1px #f09022;
}
#ucas li.link4 a, #ucas li.link5 a {
background:url(../../img/whatuni/icons/icas_icon4.gif) no-repeat 5px 0;
border:solid 1px #0d84ab;
border-top:none;
color:#41bcdd;
}
#ucas li a {
display:block;
padding:8px 13px 8px 39px;
text-decoration:none;
font-weight:bold;
font-size:1.2em;
}
#ucas li a:hover,#ucas li a.ucastabhome,#ucas li a.ucastabinfo,#ucas li a.ucastabstmt,#ucas li a.ucastabodays,#ucas li a.ucastabloca {
background:url(../../img/whatuni/icons/ucas_iconsover.gif) no-repeat;
color:#000;
}
#ucas li.link2 a:hover,#ucas li.link3 a:hover,#ucas li a.ucastabinfo,#ucas li a.ucastabstmt { 
background-position:0 -33px;
}
#ucas li.link4 a:hover,#ucas li.link5 a:hover,#ucas li a.ucastabodays,#ucas li a.ucastabloca { 
background-position:0 -67px;
}
#maincolumn {
float:left;
margin:30px 18px 0 18px;
width:539px;
}
#maincolumn h1.app {
color:#f266ae;
font-weight:normal;
font-size:2.1em;
margin:3px 0 10px 0;
}
#maincolumn h2.ever {
color:#666;
font-size:1.6em;
font-weight:normal;
line-height:1.3em;
margin:3px 0 10px 0;
}
#maincolumn #ucascon {
background:url(../../img/whatuni/backgrounds/ucas_conbg.gif) repeat-y 6px 0;
margin:20px 0 0;
float:left;
}
#maincolumn #ucascon h3 {
color:#f266ae;
font-size:1.4em;
margin-bottom:5px;
}
#maincolumn #ucascon ul {
margin-left:15px;
}
#ucascon ul li {
color:#f266ae;
}
#ucascon ul li p {
color:#000;
}
#maincolumn #ucascon2 {
background:url(../../img/whatuni/backgrounds/ucas_conbg1.gif) repeat-y 7px 0;
margin:20px 0 0;
float:left;
}
#maincolumn #ucascon3 {
background:url(../../img/whatuni/backgrounds/ucas_conbg2.gif) repeat-y 7px 0;
margin:20px 0 0;
float:left;
}
#maincolumn #ucascon .con {
padding:14px 0 20px 56px;
background:url(../../img/whatuni/icons/icas_callouts.gif) no-repeat;
}
#maincolumn #ucascon2 .con {
padding:14px 0 20px 56px;
background:url(../../img/whatuni/icons/icas_info.gif) no-repeat;
}
#maincolumn #ucascon3 .con {
padding:14px 0 20px 56px;
background:url(../../img/whatuni/icons/icas_terms.gif) no-repeat;
}
#ucascon .con p, #ucascon2 .con p,#maincolumn #ucascon2 ul li p,#maincolumn #ucascon3 p {
margin-bottom:28px;
font-size:1.1em;
line-height:1.6em;
}
#maincolumn a {
color:#f266ae;
}
#maincolumn h2.section {
clear: left;
float: left;
color:#ab5d00;
font-size:1.6em;
font-weight:normal;
margin:20px 0 10px 18px;
width:500px;
}
#maincolumn p.sub {
margin:5px 0 10px 18px;
clear: left;
}
.purple {
color:#f266ae;
}
#maincolumn #ucascon2 h3.title {
font-size:1.3em;
text-decoration:none;
}
#maincolumn #ucascon2 h3,#maincolumn #ucascon3 h3 {
color:#B96700;
font-size:1.4em;
margin-bottom:5px;
}
#maincolumn #ucascon3 h3 {
color:#41badd;
}
#maincolumn #ucascon2 ul {
margin-left:13px;
}
#maincolumn #ucascon2 ul li h4 {
color:#ed861e;
text-decoration:underline;
font-size:1.2em;
font-weight:bold;
}
#maincolumn #ucascon2 ul li p {
font-weight:normal;
text-decoration:none;
font-size:1em;
color:#000;
}
/*#footer {
border:none;
}*/
#tab {
padding:0 5px;
border-bottom:solid 1px #f266ae;
float:left;
list-style-type:none;
}
#tab li {
float:left;
padding-right:5px;
}
#tab li a {
display:block;
padding:2px 0;
font-weight:bold;
text-decoration:none;
text-align:center;
}
#tab li.tab1 a.over {
background:url(../../img/whatuni/backgrounds/tab1over.gif) no-repeat;
color:#fff;
}
#tab li.tab1 a {
background:url(../../img/whatuni/backgrounds/tab1.gif) no-repeat;
width:83px;
}
#tab li.tab1 a:hover {
background:url(../../img/whatuni/backgrounds/tab1over.gif) no-repeat;
color:#fff;
}
#tab li.tab2 a {
background:url(../../img/whatuni/backgrounds/tab2.gif);
width:194px;
}
#tab li.tab2 a:hover {
background:url(../../img/whatuni/backgrounds/tab2over.gif);
color:#fff;
}
#tab li.tab2 a.over {
background:url(../../img/whatuni/backgrounds/tab2over.gif);
color:#fff;
}
#tab li.tab3 a {
background:url(../../img/whatuni/backgrounds/tab3.gif);
width:236px;
}
#tab li.tab3 a:hover {
background:url(../../img/whatuni/backgrounds/tab3over.gif);
color:#fff;
}
#tab li.tab3 a.over {
background:url(../../img/whatuni/backgrounds/tab3over.gif);
color:#fff;
}
p.mrgnfix {
margin:5px 0 !important;
clear:both;
}
p.mrgnup {
margin:20px 0 !important;
}
.mrgndown {
margin-bottom:20px !important;
}
#maincolumn a.brown,#maincolumn a.brown:visited,#maincolumn a.brown:active {
color:#ed861e;
text-decoration:underline;
}
#maincolumn a.darkbrown {
color:#B96700;
}
#maincolumn a.darkblue {
color:#1A91B7;
}
#maincolumn #ucascon2 ul.brown {
margin-top:15px;
color:#ed861e;
font-size:12px;
}
#maincolumn #ucascon2 ul.brown ul li {
list-style-image:url(../../img/whatuni/icons/ucas_arrow.gif);
padding-left:10px;
margin:0 0 15px 7px;
color:#000;
}
#maincolumn #ucascon2 ul.brown ul.clear {
margin:0 0 18px 20px;
}
#maincolumn #ucascon2 ul.brown ul.clear li {
list-style-image:none;
list-style-type:none;
margin-left:-30px;
}

.lbrown {
color: #ED861E !important;
}
.lblue {
color: #41BADD !important;
}

.ucasuline {
text-decoration:underline;
}
.redmsg {
color: #F00;
font-size: 95% !important;
}
.dlinelist {
margin: 20px 0;
font-size: 120%;
}
.dlinelist li {
clear: left;
float: left;
width: 480px;
list-style: none;
padding: 0 0 10px 0;
}
.dlinettl {
float: left;
width: 480px;
font-size: 180%;
font-weight: bold;
color:#B96700;
padding: 5px 0 10px 0;
}
.dlinelx {
float: left;
width: 100px;
height: 50px;
}
.dlinelx span {
color:#B96700;
font-size: 110%;
font-weight: bold;
}
.dlinerx {
float: left;
width: 376px;
line-height: 150%;
}
#maincolumn #codesearch {
width:350px;
background:url(../../img/whatuni/backgrounds/searchbtm_big.gif) no-repeat left bottom;
}
#maincolumn #codesearch h5 {
background:url(../../img/whatuni/backgrounds/searchtop_big.gif) no-repeat left top;
width:350px;
}
#maincolumn #codesearch h5 p {
width:336px;
}
#maincolumn #codesearch .txt {
width:252px;
margin-left:24px;
}
#maincolumn #codesearch .button {
margin-left:5px;
width:49px;
}
#maincolumn #codesearch h5 span {
padding:7px 0 0 29px;
}